/*--------------------------------------------CONTENT--------------------------------------------*/

#title-text {
        font-size: 28px;
        padding: 15px;
        text-align: center;
        display: block;
}

#title-text-article {
        font-size: 28px;
        padding: 15px;
        text-align: center;
        display: block;
}

/*
input#titleinput[type="text"]:disabled {
        background: none;
        cursor: text;
        color: inherit;
        font-size: 28px;
        border: none;
        text-align: center;
}
*/

a#instructions {
        position: relative;
        float: right;
    
    /*
        position: absolute;
        left: 858px;
        top: 266px;
    */
        display: none; 
}

#title-edit-page {
     /*
        margin: 0px 0px 0px 185px;
    */
        
}


#lang-flag {
        width: 22px;
}  
    
#entrant-title-programs {  
        font-size: 20px;
        color: #900000;
}
   

#content p {
        font-weight: 400;
        letter-spacing: 0.01em;
        line-height: 1.34em;
        margin: 10px 0;
        text-align: justify;
        word-spacing: 0.01em;
        word-wrap: break-word;
        padding: 0px 8px;
}


#content p:empty {
        height: 20px;
}

#content ul {
        margin: 2px 2px;
}

#content ol {
        margin: 2px 2px;
        display: table;
}
#content h3, h4, h5, h6 {
        margin: 5px 0;
        padding: 0;
        font-weight: 500;
}

#content h1 {
        margin: 8px 0;
        padding: 0;
        font-weight: 500;
        font-size: 25px;
}
#content {
        padding-top: 0px;
        padding-bottom: 0px;
        word-break: break-word;
}


.item-page {
        padding-top: 10px;
        padding-bottom: 10px;
        display: inline-block;
        width: 100%;
}

.item-page ul {
        display: table;

}

.item-page .create {
        text-align: left;
        font-size: 17.5px;
        background: #f5f5f5;
        padding: 5px 12px;
}

.item-page .published {
        text-align: left;
        font-size: 17.5px;
        background: #f5f5f5;
        padding: 5px 10px;
}

.item-page img {
        margin: 4px 25px;
        box-shadow: 0px 0px 7px #CCCCCC;
        border-radius: 3px;
}


.item-page div {
        padding: 0px 8px;
}



.item-page div .new {
  /**      display: inline-block;
        position: relative;
        float: left;
    **/
}

.item-page div .new img {
        display: block;
}

.item-page div .new::after {
        content: attr(data-alt);
        position: absolute;
        bottom:0;
        left: 0;
        width: 96%;
        margin: 4px 10px;
        background: rgba(0,0,0,0.6);
        z-index: 2;
        color:white;
        text-align: center;
        line-height: 1.5em;
        font-style: italic;    
}    



.item-page p .new {
 /**    display: inline-block;
        position: relative;
**/    
}

.item-page p .new img {
        display: block;
}

.item-page p .new::after {
        content: attr(data-alt);
        position: absolute;
        bottom:0;
        left: 0;
        width: 100%;
        margin: 4px 0px;
        background: rgba(0,0,0,0.6);
        z-index: 2;
        color:white;
        text-align: center;
        line-height: 1.5em;
        font-style: italic;   
}  






#img-title-div { 
        width: 48%;
        display: inline-block;
        padding: 0px 15px;
        float: left;
        margin: 0px 11px;
        text-align: center;
    /*
        background: rgba(0,0,0,0.5);
        color: white;
        text-shadow: 1px 1px 2px #000000;
        box-shadow: 0px 0px 3px #CCCCCC;
        border-radius: 2px;
 */  
        font-style: italic;
}

#img-title-p { 
        margin: 0px auto;
        text-align: center;
        font-style: italic;
}

.img-c {
    display: block; margin-left: auto; margin-right: auto;
}

.img-l {
    float: left;
}


.item-page a {
        color: firebrick !important;
}

.item-page h2 {
        /* background: rgb(144,2,18); */
        /* background: -moz-linear-gradient(top, rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%);
        /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1))); */
        /* background: -webkit-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); */
        /* background: -o-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); */
        /* background: -ms-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
        /* background: linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); */
        /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 ); */
        margin: 0px 0px;
        font-size: 24px;
        color: #464646;
        font-weight: 400;
        padding-top: 7px;
        padding-bottom: 0px;
        padding-left: 8px;
        padding-right: 8px;
        text-shadow: 0px 0px 0px #eee;
        text-transform: uppercase;
}

.item-page h2 a:link, a:visited {	
}

.item-page h2 a:hover, a:active, a:focus {
}

.blog h2 {
        background: rgb(144,2,18); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 ); /* IE6-9 */
        height: 28px;
        margin: 5px 0;
        font-family: 'PT Sans', sans-serif;
        font-size: 130%;
        color: #ffffff;
        font-weight: 100;
        padding-left: 5px;
        padding-top: 5px;
}

.article-info {
        margin: 11px 0;
        padding: 0;
        width: auto;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-shadow: 0px 0px 2px #ccc;
}

.article-info dt {
        border-bottom: 0px solid #ddd;
        color: #464646;
        font-size: 0px;
        font-weight: 200;
        margin: 0;
        padding: 0px 0;
}

.article-info dd {
        border-bottom: 0px solid #ddd;
        margin: 0;
        font-size: 15px;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 5px;
}

dd.hits {
        position: relative;
        float: right;
        top: -30px;
        left: -8px;
        font-size: 17.5px;
        height: 0px;
}

dd.hits div.new {
        float: left;
        padding: 0px !important;
}

dd.hits div.new img {
        float: left;
        padding: 0px !important;
        box-shadow: none;
        border-radius: 0px;
        margin: 4px !important;
}


#column {
        display: inline-block;
        width:100%;
        margin-top: -10px;
}

#column_left {
        float: left;
        margin: 0;
        padding: 0;
        display: inline-block;
        width: 648px;
}

#column_right {
        float: left;
        margin: 0;
        padding: 0;
        width: 316px;
        display: inline-block;
}


/*--------------------------------------------MOBILE--------------------------------------------*/


@media only screen and (max-width: 900px) {
#title-text {
        font-size: 36px;
}
    
#title-text-article {
        font-size: 36px;
}
    
#instructions {
        display: none;  
} 
    
#title-edit-page {
        margin: 0px 0px 0px 0px;
}
    
        
#lang-flag {
        width: 36px;
}
    
#entrant-title-programs {  
        font-size: 28px;
        color: #900000;
}
    
#content p {
        font-weight: 400;
        letter-spacing: 0.01em;
        line-height: 1.2em;
        margin: 10px 0;
        text-align: justify;
        word-spacing: 0.01em;
        word-wrap: break-word;
        padding: 0px 8px;
}
    
#content p:empty {
        height: 1px;
}

#content ul {
        margin: 2px 2px;
}

#content ol {
        margin: 2px 2px;
        display: table;
}

#content h3, h4, h5, h6 {
        margin: 5px 0;
        padding: 0;
        font-weight: 500;
}

#content h1 {
        margin: 5px 0;
        padding: 0;
        font-weight: 500;
        font-size: 36px;
}
#content {
        padding-top: 0px;
        padding-bottom: 0px;
        word-break: break-word;
}


.item-page {
        padding-top: 10px;
        padding-bottom: 10px;
        display: inline-block;
        width: 100%;
}
    
.item-page ul {
        display: table;

}    

.item-page .create {
        text-align: left;
        font-size: 26px;
        background: #f5f5f5;
        padding: 5px 12px;
}

.item-page .published {
        text-align: left;
        font-size: 26px;
        background: #f5f5f5;
        padding: 5px 10px;
}

.item-page img {
        box-shadow: 0px 0px 7px #CCCCCC;
        border-radius: 3px;
        display: block !important;
        margin: 12px auto !important;
        float: none !important;
        max-width: 100%;
}
    
  
    
    
.item-page div .new {
        display: inline-block;
        position: relative;
        float: none !important;
        width: 100%;
}

.item-page div .new img {
        display: block;
}

.item-page div .new::after {
        content: attr(data-alt);
        position: absolute;
        bottom:0;
        left: 0;
        width: 96%;
        margin: 4px 10px;
        background: rgba(0,0,0,0.6);
        z-index: 2;
        color:white;
        text-align: center;
        line-height: 1.5em;
        font-style: italic;
        
}    



.item-page p .new {
        display: inline-block;
        position: relative;
}

.item-page p .new img {
        display: block;
}

.item-page p .new::after {
        content: attr(data-alt);
        position: absolute;
        bottom:0;
        left: 0;
        width: 100%;
        margin: 4px 0px;
        background: rgba(0,0,0,0.6);
        z-index: 2;
        color:white;
        text-align: center;
        line-height: 1.5em;
        font-style: italic;
        
}  
    
    
    
    
    
    
    
    
#img-title-div { 
        width: 92%;
        display: block;
        padding: 0px 15px;
        float: inherit !important;
        margin: 0px 11px;
        text-align: center;
    /*
        background: rgba(0,0,0,0.5);
        color: white;
        text-shadow: 1px 1px 2px #000000;
        box-shadow: 0px 0px 3px #CCCCCC;
        border-radius: 2px;
 */  
        font-style: italic;
}

#img-title-p { 
        margin: 0px auto;
        text-align: center;
        font-style: italic;
}    

.item-page a {
        color: firebrick;
}

.item-page h2 {
        /* background: rgb(144,2,18); */
        /* background: -moz-linear-gradient(top, rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%);
        /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1))); */
        /* background: -webkit-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); */
        /* background: -o-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); */
        /* background: -ms-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
        /* background: linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); */
        /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 ); */
        margin: 0px 0px;
        font-size: 35px;
        color: #464646;
        font-weight: 400;
        padding-top: 7px;
        padding-bottom: 0px;
        padding-left: 8px;
        padding-right: 8px;
        text-shadow: 0px 0px 0px #eee;
        text-align: justify;
}

.item-page h2 a:link, a:visited {	
}

.item-page h2 a:hover, a:active, a:focus {
}

.blog h2 {
        background: rgb(144,2,18); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 ); /* IE6-9 */
        height: 28px;
        margin: 5px 0;
        font-family: 'PT Sans', sans-serif;
        font-size: 130%;
        color: #ffffff;
        font-weight: 100;
        padding-left: 5px;
        padding-top: 5px;
}

.article-info {
        margin: 12px 0;
        padding: 0;
        width: auto;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-shadow: 0px 0px 2px #ccc;
}

.article-info dt {
        border-bottom: 0px solid #ddd;
        color: #464646;
        font-size: 0px;
        font-weight: 200;
        margin: 0;
        padding: 0px 0;
}

.article-info dd {
        border-bottom: 0px solid #ddd;
        margin: 0;
        font-size: 15px;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 5px;
}

dd.hits {
        position: relative;
        float: right;
        top: -42px;
        left: -8px;
        font-size: 26px;
        height: 0px;
}

dd.hits div.new {
        float: left;
        padding: 0px !important;
}

dd.hits div.new img {
        float: left;
        padding: 0px !important;
        box-shadow: none;
        border-radius: 0px;
        margin: 6px 5px !important;
        width: 23px;
}    
    

#column {
        display: inline-block;
        width:100%;
        margin-top: -10px;
}

#column_left {
        float: left;
        margin: 0;
        padding: 0;
        display: inline-block;
        width: 648px;
}

#column_right {
        float: left;
        margin: 0;
        padding: 0;
        width: 316px;
        display: inline-block;
}


    
    
}